E-MailRelay

GNet::Address::Domain Struct Reference

Overload discriminator for Address::supports() More...

`#include <gaddress.h>`

## Detailed Description

Overload discriminator for Address::supports()

Definition at line 71 of file gaddress.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gnet/gaddress.h